Updating and Standardizing Symbology and Color for features in the AV Geomatics Portal.
Assignee: Debojyoti Mallick % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Updating the Color Codes for the features in the AV Geomatics Portal.*

- Color codes need to be standardize.

- We have referred to the Land Based Classification Standards by the American Planning Association.

- We did refer to different standards within the maps used in India but unfortunately none of them follow a single standard.

- Survey of India does not make their standards public.

- Referred to Google Maps color standards of vector symbology

- Finally settled on using the American Land Based Classification Standards for the Major Groups because it also matched with the

color codes proposed to be used with our survey data.

- Will refer to architects or the Town Hall if they do use any kind of standards.

History

#1 - 02/08/2019 11:07 - Debojyoti Mallick

- Assignee set to Debojyoti Mallick

#2 - 02/08/2019 16:08 - Debojyoti Mallick

- File deleted (WD-AUROVILLE_CODE_LIST-14_2019-07-08.xlsx)

#3 - 02/08/2019 16:08 - Debojyoti Mallick

- File WD-AUROVILLE_CODE_LIST-14_2019-07-08 (1).xlsx added

Files

AICP and APA ColorConventions4Maps.pdf 85.4 KB 02/08/2019 Debojyoti Mallick

Google Maps Standards 2016.png 179 KB 02/08/2019 Debojyoti Mallick

LBCSColorForAllDimensions.xls 27 KB 02/08/2019 Debojyoti Mallick

WD-AUROVILLE_CODE_LIST-14_2019-07-08 (1).xlsx 172 KB 02/08/2019 Debojyoti Mallick
